<?xml version="1.0" encoding="utf-8"?>
<registry xmlns:i18n="http://xml.zope.org/namespaces/i18n"
          i18n:domain="ploneintranet"
>
  <record name="ploneintranet.layout.login_test_site_explanation">
    <field type="plone.registry.field.Text">
      <title>Text for "Test site" explanation on login form</title>
      <description>
        The text you enter here will be shown on the login form when this is a test site, set with the TEST_SITE_MARKER environment variable. You can use HTML formatting to add links. Leave blank if the default warning is enough.
      </description>
      <required>False</required>
    </field>
    <value purge="false" />
  </record>
</registry>
